Subject: Re: Last Call: <draft-gregorio-uritemplate-07.txt> (URI Template) to Proposed Standard

From: Alexey Melnikov <[email-masked]>
Date: Sun, 11 Dec 2011 00:06:50 +0000

On 28/11/2011 23:42, The IESG wrote:
> The IESG has received a request from an individual submitter to consider
> the following document:
> - 'URI Template'
>    <draft-gregorio-uritemplate-07.txt>  as a Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked]  mailing lists by 2011-12-26. Exceptionally, comments may be
> sent [email-masked]  instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>     A URI Template is a compact sequence of characters for describing a
>     range of Uniform Resource Identifiers through variable expansion.
>     This specification defines the URI Template syntax and the process
>     for expanding a URI Template into a URI reference, along with
>     guidelines for the use of URI Templates on the Internet.
I've read the document and I believe it is a solid spec, that addresses 
important usecases. I don't have any additional comments to what was 
already reported by Jiankang in his Apps Directorate review.